#include <stdlib.h>
#include <stdio.h>
double zero(double a) {
  a = 0.0;
  return a;
}

int main(void) {
  double x=37.5;
  printf("avant : %f\n", x);
  x=zero(x);
  printf("après : %f\n", x);
  return EXIT_SUCCESS;
}
